/* Base */
.content-block { width: 100%; }
.content-block img { max-width: 100%; height: auto; display:block; }
.container { max-width: 2000px; margin: 0 auto;  }

/* Padding Modifiers */
.pad-standard { padding: 60px 60px; }
.pad-none { padding: 0 0; }
.pad-large { padding: 100px 100px; }
.pad-small { padding: 30px 30px; }

/* Layouts */
.three-col-grid { display: flex; gap: 30px; justify-content: space-between; flex-wrap: wrap; }
.three-col-grid .column { flex: 1; width:33.3333%;  }
.content-block img.block-icon { width: 60px; height:60px; object-fit:contain; margin-bottom: 15px; }
.split-grid { display: flex; gap: 40px; align-items: stretch; }
.split-image { flex: 1; }
.split-grid.reverse-layout { flex-direction: row-reverse; }
.split-image img { width:100%; height:100%; object-fit:cover; }
.split-content div { max-width:500px; }
.split-content  { flex: 1; display: flex;align-items: center; }
.split-content { justify-content:center; }
/* === hero Block ===== */

.hero-block img { width:100%; height:100%; object-fit:cover;  }
.heroImage { width:100%; height:400px; margin-bottom:40px; }

/* Mobile */
@media (max-width: 768px) {
    .three-col-grid { flex-direction: column; gap: 40px;  display:block;}
    .three-col-grid .column { width:100%; tect-align:center; padding:20px; }
    
    .split-grid, .split-grid.reverse-layout { flex-direction: column; }
    .split-image { order: -1; width: 100%; }
    .split-content { width: 100%; }
    .pad-large { padding: 60px 0; }
    .pad-standard { padding: 40px 0; }
}